WhatsNewController_listPublic
GET
/api/identity/whats-new/public
const url = 'https://api.streams.chat/api/identity/whats-new/public?limit=50';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.streams.chat/api/identity/whats-new/public?limit=50'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”limit
integer